// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "适用于桌面和服务器系统。";
// Error strings
"ERROR_INSTALL" = "此宗卷不满足本更新的安装要求。";
"ERROR_OS" = "本更新需要 Mac OS X 10.4.11。";
"ERROR_SEC" = "本更新需要“安全性更新 2009-005”。";
"ERROR_NEWER" = "此宗卷已安装了 Safari 的较新版本。";
